<?php
/*

	 
	
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in osConcert!
defined('_FEXEC') or die();


define('HEADING_TITLE', 'Box Office Reservations - Confirm or Cancel');

define('BOR_TITLE', 'Available Orders');

define ('BOR_EDIT_TITLE', 'Editing order: ');

define('BOR_NIL', 'No Orders Available');

define('BOR_NIL_TICKETS', 'Error: no suitable tickets found');

define('TEXT_SUBMIT', ' Submit ');

define('SHOW_HEADING_TITLE_ORIGINAL', '');

define('TEXT_EXTEND_EXPIRY', 'Extend expiry:');
define('TEXT_EXTENDED', 'EXTENDED');
define('TEXT_EXTEND_1_DAY', '+1 day');
define('TEXT_EXTEND_2_DAYS', '+2 days');
define('TEXT_EXTEND_4_DAYS', '+4 days');
define('TEXT_EXTEND_7_DAYS', '+7 days');
define('TEXT_EXTEND_14_DAYS', '+14 days');
?>
